I need help with 3d item creation (1.7.10)

Started by RafaelCouto on Sat, 01/26/2019 - 22:24

Topic category: Help with MCreator software

Last seen on 06:07, 29. Jan 2019
Joined Jan 2019
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
I need help with 3d item creation (1.7.10)
Sun, 01/27/2019 - 11:48 (edited)

I need to import a .obj or .json file, but the Mcreator only supports .java (Yeh... 'model' .java?).

HELP!

 

 

Edited by RafaelCouto on Sun, 01/27/2019 - 11:48
Minecraft 1.7.10 does not…
Sun, 01/27/2019 - 11:48

Minecraft 1.7.10 does not support JSON models. 1.7.10 is seriously outdated and it was developed at the point where Minecraft did not even support JSON models yet.

You should consider updating your Minecraft version to get JSON model support.

If you insist on 1.7.10, you need to use one of the modellers that support Java models.